<!--[metadata]>
+++
title = "logout"
description = "The logout command description and usage"
keywords = ["logout, docker, registry"]
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# logout

    Usage: docker logout [SERVER]

    Log out from a Docker registry, if no server is
	specified "https://index.docker.io/v1/" is the default.

      --help          Print usage

For example:

    $ docker logout localhost:8080
